package me.km.entities;

import net.minecraft.entity.EntityType;
import net.minecraft.entity.passive.PolarBearEntity;
import net.minecraft.world.World;

public class EntityBrownBear extends PolarBearEntity {
    public EntityBrownBear(EntityType<EntityBrownBear> type, World w) {
        super(ModEntities.BROWN_BEAR, w);
    }

    @Override
    public EntityType<?> getType() {
        return ModEntities.BROWN_BEAR;
    }
}
